漏洞信息详情

Palo Alto Networks PAN-OS 授权问题漏洞

  • CNNVD编号:CNNVD-202005-768
  • 危害等级: 超危
  • CVE编号: CVE-2020-2018
  • 漏洞类型: 授权问题
  • 发布时间: 2020-05-13
  • 威胁类型: 远程
  • 更新时间: 2020-06-24
  • 厂        商:
  • 漏洞来源: Ben Nott of Palo A...

漏洞简介

Palo Alto Networks PAN-OS是美国Palo Alto Networks公司的一套为其防火墙设备开发的操作系统。

Palo Alto Networks PAN-OS的Panorama上下文切换功能中存在授权问题漏洞。攻击者可通过网络访问Panorama管理界面利用该漏洞以较高的权限访问所管理的防火墙。以下产品及版本受到影响:Palo Alto Networks PAN-OS 7.1.26之前的7.1版本,8.1.12之前的8.1版本,9.0.0.6之前的9.0版本,8.0所有版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://security.paloaltonetworks.com/CVE-2020-2018

参考网址

来源:CONFIRM

链接:https://security.paloaltonetworks.com/CVE-2020-2018

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-2018

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Palo-Alto-PAN-OS-multiple-vulnerabilities-32273

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.1721/

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多